# Lithuanian translation of GDM
# Copyright © 2001-2012 Free Software Foundation, Inc.
# Gediminas Paulauskas <menesis@delfi.lt>, 2001.
# Mantas Kriaučiūnas <mantelis@centras.lt>, 2002-2003.
# Eglė Girinaitė <eglyte@centras.lt>, 2002.
# Žygimantas Beručka  <zygis@gnome.org>, 2003-2006,2009, 2010, 2012.
# Justina Klingaitė <justina.klingaite@gmail.com>, 2005.
# Vytautas Liuolia <vytautas.liuolia@gmail.com>, 2007.
# Gintautas Miliauskas <gintautas@miliauskas.lt>, 2008,2009.
# Rimas Kudelis <rq@akl.lt>, 2010.
# Algimantas Margevičius <gymka@mail.ru>, 2011.
# Aurimas Černius <aurisc4@gmail.com>, 2010, 2013, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: lt\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gdm&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:23+0100\n"
"PO-Revision-Date: 2017-04-02 22:20+0300\n"
"Last-Translator: Aurimas Černius <aurisc4@gmail.com>\n"
"Language-Team: Lietuvių <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: gnome\n"

#: ../daemon/main.c:360
msgid "GNOME Display Manager"
msgstr "GNOME ekrano tvarkytuvė"

#. Translators: worker is a helper process that does the work
#. of starting up a session
#: ../daemon/session-worker-main.c:101
msgid "GNOME Display Manager Session Worker"
msgstr "GNOME ekrano tvarkytuvės seanso darbininkas"
